<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Catalog Tool"
        name="portal_catalog"
>
  <index meta_type="FieldIndex"
         name="assignee"
  >
    <indexed_attr value="assignee" />
  </index>
  <index meta_type="DateIndex"
         name="due"
  >
    <indexed_attr value="due" />
  </index>
</object>
